pcb-strip 1 | 2016-12-27 | pcb-rnd manual
--- | --- | ---

### NAME

> pcb-strip - remove sections of a pcb file

### SYNPOSIS

> `pcb-strip [options] [inputfile]`

### DESCRIPTION

> pcb-strip removes sections of a pcb file. If inputfile is specified, the file is modified in-place, else pcb-strip reads from STDIN and writes the result to STDOUT.

### OPTIONS

> -s | Remove symbols (the font). The pcb file stops being self-containing, pcb-rnd (or pcb) will load and apply the default font when the file is loaded. Useful for reducing the file size for test input and example files where font correctness is not required.
> -a | Remove board attributes. Useful for deleting local configuration

pcb-strip 1 | 2016-12-27 | pcb-rnd manual
--- | --- | ---